uuid: 60948b8a-a003-4b49-a163-d559c4f1d591
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_link_recording
    - node.type.schedule
id: node.schedule.field_link_recording
field_name: field_link_recording
entity_type: node
bundle: schedule
label: 'Recording link'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
